Activity log for bug #857831

Date Who What changed Old value New value Message
2011-09-23 22:24:52 Mike Reid bug added bug
2011-11-15 03:26:10 Michael Lustfield nginx (Ubuntu): status New Fix Committed
2011-11-19 03:42:22 Launchpad Janitor branch linked lp:debian/nginx
2011-11-19 07:07:14 Launchpad Janitor nginx (Ubuntu): status Fix Committed Fix Released
2011-11-19 07:15:27 Launchpad Janitor branch linked lp:ubuntu/nginx